@media(max-width:280px){
.alidi {
	left: 10%;
}
.last-articles .post a {
	/*height: 180px;*/
}
#header {
	background-position: -190px 0px;
}
#header .navbar-brand {
	box-sizing: border-box;
}
.categorie-box .product-thumb {
	/*height: auto;*/
	max-height: 150px;
}
.cathome-box .product-thumb {
	/*height: auto;*/
	max-height: 150px;
}
.rezultot-thumb {
	/*height: auto;*/
	max-height: 150px;
}
.hinher { height: inherit; max-height:inherit; }

}
